
/* CSS Document */

/*////////////////////////////////////////////////

	for SP

////////////////////////////////////////////////*/
@media only screen and (max-width: 640px) {
#shrine_txt h3 {
	font-size: 1.5rem;
}
#shrine_txt h3 span {
	/*	font-size: 1.5rem;*/
	vertical-align: baseline;
}
#shrine_photo img {
	margin-top: -13%;
}
#google_map.cf .right > * {
	float: left;
	width: 60%;
	margin-top: 2rem;
}
#google_map.cf .right > a {
	width: 100px;
	height: auto;
	display: block;
	margin-right: 5%;
}
#google_map.cf .right a:first-of-type {
	margin-bottom: 2rem;
}
#google_map.cf div.right p a {
	color: #125ccb;
}
#shrine_exp .f_left ul#tape li dl dd {
	text-align: left;
}
#shrine_exp .f_left ul#tape li dl dd span {
	font-size: 1.2rem;
	text-align: left;
}
/*.intro_box_outline .intro_box {
    margin-top: 0rem;
}	*/
#totteoki > div.intro_box > div > div.box_03 > div > h2 {
	width: 80%;
	margin: 2rem 0 2rem 16%;
}
#google_map div.right {
	width: 100%;
}
#osusume_spot_outline .sp h2 strong {
	margin-right: 10px;
}

#osusume_spot_outline .intro_box_ttl img {
    width: 260px;
    margin-top: 0px;
}
/*end--------------------*/}

/*////////////////////////////////////////////////

	for PC

////////////////////////////////////////////////*/


@media (min-width: 500px) {
p {
	font-size: 20px;
	line-height: 2em;
	margin-bottom: 50px;
	width: 770px;
}
body {
	-webkit-text-size-adjust: 100%;
}
#wrapper {
	max-height: 100%;
}
.inner p {
	font-size: 16px;
}
.intro_box .inner p {
	line-height: 1.85em;
}
#shrine_exp .f_left ul#tape {
	width: 100%;
	margin: 0 auto;
	height: 349px;
	clear: both;
	background: url(../../img/asuka/bg-shrine_exp_girl.png) 625px 105px no-repeat;
	background-size: 325px auto;
	height: 400px;
}
#shrine_exp .f_left ul li span {
	display: block;
	font-size: 14px;
	width: 276px;
	letter-spacing: 0;
	height: 6rem;
}
#osusume_spot_outline .intro_box .inner .box_01 {
	background: url("../../img/asuka/img-osusume_spot_01.png") no-repeat left top;
	height: 521px;
	position: relative;
	margin-bottom: 20px;
}
#osusume_spot_outline .intro_box .inner .box_01 p.first {
	left: 0;
	position: absolute;
	top: 110px;
	width: 470px;
}
#osusume_spot_outline .intro_box .inner .box_02 {
	background: url("../../img/asuka/img-osusume_spot_02.png") no-repeat left top;
	height: 381px;
	position: relative;
	margin-bottom: 20px;
}
#osusume_spot_outline .intro_box .inner .box_02 p.first {
	left: 0;
	position: absolute;
	top: 110px;
	width: 470px;
	left: 400px;
}
#lotus_outline .intro_box .inner .box_02 {
	background: url("../../img/asuka/img-osusume_spot_02.png") no-repeat left top;
	height: 440px;
	position: relative;
}
#lotus_outline .intro_box .inner .box_02 p.first {
	position: absolute;
	left: 60px;
	top: 250px;
	width: 800px;
}
#totteoki .intro_box .inner .box_01 {
	background: url("../../img/asuka/img-totteoki_01.png") no-repeat scroll left top;
	height: 270px;
	position: relative;
	margin-bottom: 20px;
}
#totteoki .intro_box .inner .box_01 p {
	width: 400px;
	position: absolute;
	left: 440px;
	top: 100px;
}
#totteoki .intro_box .inner .box_02 {
	background: url("../../img/asuka/img-totteoki_02.png") no-repeat scroll left top;
	height: 640px;
	position: relative;
	margin-bottom: 20px;
}
#totteoki .intro_box .inner .box_02 p {
	width: 430px;
	position: absolute;
	left: 80px;
	top: 80px;
}
#totteoki .intro_box .inner .box_03 {
	background: url("../../img/asuka/img-totteoki_03.png") no-repeat scroll left top;
	height: 280px;
	position: relative;
}
#totteoki .intro_box .inner .box_03 p {
	width: 430px;
	position: absolute;
	left: 400px;
	top: 100px;
}
#totteoki .intro_box .inner .box_04 {
	background: url("../../img/asuka/img-totteoki_04.png") no-repeat scroll left top;
	background-size: 100%;
	width: 850px;
	height: 200px;
	position: relative;
}
#totteoki .intro_box .inner .box_04 h3 {
	font-size: 28px;
	font-weight: bold;
	left: 14rem;
	position: absolute;
	top: 3rem;
}
#totteoki .intro_box .inner .box_04 p {
	left: 14rem;
	position: absolute;
	top: 7.5rem;
	width: auto;
}
#sansaku_map .inner .content {
	background: url("../../img/asuka/sansaku_map-back.png") left top no-repeat;
	height: 700px;
	position: relative;
}
#sansaku_map .inner .content .first p {
	left: 200px;
	position: absolute;
	top: 73px;
	width: 190px;
}
#sansaku_map .intro_box .inner .content .second p {
	left: 645px;
	position: absolute;
	top: 73px;
	width: 200px!important;
}
#sansaku_map .intro_box .inner .content .second-2 {
	left: 500px;
	position: absolute;
	top: 408px;
	width: 300px;
}
#sansaku_map .intro_box .inner .content .third p {
	left: 200px;
	position: absolute;
	top: 455px;
	width: 190px;
}
#sansaku_map .intro_box .inner .content .fourth p {
	left: 645px;
	position: absolute;
	top: 455px;
	width: 200px;
}
/*-----add0524-----*/
#lotus_outline {
	margin-top: 90px;
}
.lotus-blank {
	position: absolute;
	left: 0;
	bottom: -60px;
	text-decoration: underline!important;
}
.lotus-blank:hover {
	text-decoration: none!important;
}
#osusume_spot_outline .intro_box_ttl {
	margin-top: 0px;
	padding-top: 0px;
}
#osusume_spot_outline .intro_box_ttl img {
	margin-top: -40px;
}
#shrine_exp p {
	font-size: 20px;
	line-height: 2em;
	margin-bottom: 50px;
	width: 770px;
}
#google_map .detail_btn {
	width: 168px;
	text-align: right;
}
#google_map .detail_btn a {
	color: #125ccb;
}
#google_map .detail_btn a:hover {
	text-decoration: under-line;
}
#totteoki.intro_box_outline {
	margin-top: 144px;
}
/*end--------------------*/}
